﻿@charset "utf-8";
/* CSS Document */
span.subtitle {
    font-size: 28px;
    font-weight: 400;
    color: #27b3fd;
    margin-bottom: 30px;
}
.subtitle {
    font-size: 2.25rem;
    font-weight: 400;
    color: #27b3fd;
    margin-bottom: 30px;
}

.subtitle::after, .subtitle::after {
    content: "";
    width: 80px;
    height: 3px;
    display: block;
    background-color: #043854;
    margin-top: 15px;
    margin-bottom: 30px;
}
.statictext .fa{

    display:none;
}
 p.text-secondary{


color: #292c2e !important;
    line-height: 24px;
    text-align: justify;
    font-weight: 400;
    font-size: 14px;
 }

.single-event-item {
    box-shadow: 0 0 8px rgba(34, 30, 31, 0.3);
    background: white;
    min-height: 480px;
    margin-bottom: 20px;




}

.sl-title{
    margin-bottom: 10px;
    font-family: 'Candal';
}
.events-style >div{
margin-bottom: 30px;
}

img.rentalimg {
    max-height: 220px;
    width: 100%;
    min-height: 220px;
}
.single-event-text {
   height: 100%;
    padding: 10px;
}
.latest-post img {
    max-height: 200px;
    width: 100%;
    min-height: 220px;
}
.post-body h4 {
    font-size: 24px;
    font-weight: 400;
    color: #27b3fd;
    padding-top: 10px;
}
.latest-post .post-body {
    border-bottom: 1px solid #d6d6d6;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.img-responsive{

    display: block;
    max-width: 100%;
    height: auto;
}
td.td-alighn {
    text-align: right;
}
.table .thead-light td {
    color: #495057;
    background-color: #e9ecef;
    border-color: #dee2e6;
}
.details-link {
    color: #fff !important;
    font-size: 18px;
    font-weight: 400;
    background-color: #043854;
    padding: 0px 40px;
    line-height: 45px;
    display: inline-block;
    border: 0px;
    cursor: pointer;
}
.product_22_row {
   
    background: #ffffff;
    padding: 24px 0px;
  
  
}
.content_big_title {
 
    font-size: 2.25rem;
    font-weight: 400;
    color: #27b3fd;
    margin-bottom: 30px;
}

.content_big_title::after, .content_big_title::after {
    content: "";
    width: 80px;
    height: 3px;
    display: flex;
    background-color: #043854;
    margin-top: 15px;
    margin-bottom: 30px;
}
.rentalimg {
    max-height: 220px;
    width: 100%;
    min-height: 220px;
}

.latest-post {
    margin-bottom: 80px;
}
.blog-wrapper .blog-container, .blog-wrapper .blog-date-wrapper {
    padding: 15px;
    border-color: #d7d7d7;
    /* border-style: solid; */
    /* border-width: 0px 1px 1px 1px; */
}
.blog-date-wrapper {
    font-size: 17px;
    line-height: 10px;
    font-weight: 500;
    letter-spacing: 1.5px;
    text-transform: capitalize;
    padding: 10px;
    background: #27b3fd;
    margin-bottom: 10px;
}
.button-group .fa-star {
    color: #f1d227;
    margin: 0 3px;
}
span.floatleft {
    color: #f1d227 !important;
    float: right;
}
.blog-date-wrapper span {
    color: #ffffff;
    -webkit-transition: color ease-in 0.35s;
    -moz-transition: color ease-in 0.35s;
    -ms-transition: color ease-in 0.35s;
    -o-transition: color ease-in 0.35s;
    transition: color ease-in 0.35s;
}


.blog-container h2{


font-size: 1.5rem;

color: #27b3fd;
margin-bottom: 30px;
}
.blog-container h2::after, .blog-container h2::after {
    content: "";
    width: 80px;
    height: 3px;
    display: block;
    background-color: #043854;
    margin-top: 15px;
    margin-bottom: 30px;
}
.blog-wrapper p {
   min-height: 150px;
    margin-bottom: 35px;
}
.button-default{
    color: #fff !important;
    font-size: 18px;
    font-weight: 400;
    background-color: #043854;
    padding: 0px 40px;
    line-height: 45px;
    display: inline-block;
    border: 0px;
}
.button-default:hover{
    text-decoration: none;
    background-color: #097cba;
    color: #fff;
}
.yellow-star {
    color: #f1d227;
    font-size: 18px;
}
.parallax1 {
    background-image: url(/Portals/0/Images/nile-river-free-download-wallpaper-images-picture.jpg);
    height: 200px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}
.grid figure img {
    position: relative;
    display: block;
    min-height: 100%;
    max-width: 100%;
    opacity: 0.8;
    min-height: 359px !important;
}
.cs-style-4 figure img {
    min-height: auto !important;
}
.title-texetstyle{

    float: left;
}
.single-event-text a.details-link {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    background-color: #043854;
    padding: 0px 40px;
    line-height: 45px;
    display: inline-block;
    border: 0px;
    margin: 10px;
    position: absolute;
    bottom: 2px;
    right: 13px;
}
.bank-img{
    min-height: 235px;
}
.single2-event-item {
    box-shadow: 0 0 8px rgba(34, 30, 31, 0.3);
    background: white;
    margin-bottom: 30px;
    min-height: 400px;
}
.checked-UL>li::before {
    content: "\f00c";
    font-family: Font Awesome\ 5 Free;
    font-weight: 800;
    color: #27b3fd;
    font-size: 13px;
    position: absolute;
    left: -20px;
}
#rig {
    margin: 0 auto;
    padding: 0;
    font-size: 0;
    list-style: none;
  
    margin-top: 20px;
}
@media (max-width: 9000px){


#rig li {
    width: 25%;
}
}
#rig li {
    display: inline-block;
    width: 25%;
    vertical-align: middle;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
/*.statictext .polarid {
    background: white;
    display: inline;
    float: left;
    margin: 22px;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    -webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 4px 6px rgba(0,0,0,.3);
    box-shadow: 0 4px 6px rgba(0,0,0,.3);
    -webkit-transition: all .15s linear;
    -moz-transition: all .15s linear;
    transition: all .15s linear;
    z-index: 0;
    position: relative;
}*/
.statictext img {
    display: block;
    width: 100%;
    max-width:100%;
}
.rig-img {
    display: block;
    width: 100%;
    height: auto;
    border: none;
    transform: scale(1);
    transition: all 1s;
}
.statictext .polarid:after {
    color: #333;
    font-size: 20px;
    content: attr(title);
    position: relative;
    top: 15px;
}
.statictext .polarid:hover {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    transform: scale(1.0);
    z-index: 10;
    -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, .7);
    -moz-box-shadow: 0 10px 20px rgba(0,0,0,.7);
    box-shadow: 0 5px 8px rgba(0,0,0,.7);
}
.service {
    margin-top: 40px;
    border-bottom: 2px solid #27b3fd;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}
.service:hover{
    -webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.75); 
    -moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.75);
     box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.75); 
	-ms-transform: scale(1.05); /* IE 9 */
    -webkit-transform: scale(1.05); /* Safari 3-8 */
    transform: scale(1.05); 
  
}






.tsdd {
	min-height: 300px;
	background-image: url(/img/sky12.jpg);
    background-position:100% 0%
}
.tsdd:hover{
		-webkit-animation: move-bg 5s linear  infinite;
	-moz-animation: move-bg 5s linear  infinite;
	animation: move-bg 5s linear  infinite;
}
@-webkit-keyframes move-bg {
	0% {
		background-position: 100% 0%
	}

	100% {
		background-position: 0% 0%
	}
}

@-moz-keyframes move-bg{
		0% {
		background-position: 100% 0%
	}

	100% {
		background-position: 0% 0%
	}
}

@keyframes move-bg {
		0% {
		background-position: 100% 0%
	}

	100% {
		background-position: 0% 0%
	}
}


a.plane-button {
    font-size: 17px;
    overflow: visible;
    border-radius: 3px;
    position: relative;
    padding-right: 28px;
    border: none;
    background-color: #fff;
    color: #27b3fd;
    display: block;
    margin:  auto;
    height: 41px;
    width: 112px;
    font-weight: 500;
    padding: 10px;
}
a.plane-button:hover i {
    transform: rotate(20deg);
}
a.plane-button i {
    position: absolute;
    top: 13px;
    right: 15px;
    color: #27b3fd;
}
.service h3 {
    margin-top: 13px;
    font-family: 'Droid Sans', sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 24px;
    /* min-height: 35px; */
    font-size: 18px;
    font-weight: 500;
    color: #27b3fd;
    margin-bottom: 0px;
}
.service h3 a{
    margin-top: 13px;
    font-family: 'Droid Sans', sans-serif;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 24px;
    min-height: 35px;
    color: #1a1a1a;
    word-wrap: break-word;
    padding: 0 15px;
}
img.logo-size {
    max-height: 150px;
}
.service .service-icon {
    font-size: 50px;
    line-height: 50px;
    color: #5d5d5d;
    text-align: center;
}
.icon-case {
    width: 35px;
    float: left;
    border-radius: 5px 0px 0px 5px;
    background: #27b3fd;
    height: 42px;
    position: relative;
    text-align: center;
    line-height: 40px;
    color: white;
    font-size: 14px;
}
textarea#BagDescription {
    min-height: auto;
    height:150px;
        width: 75%;
}
.dnnFormItem input[type="text"],.dnnFormItem input[type="time"], .dnnFormItem input[type="password"], .dnnFormItem input[type="email"], .dnnFormItem input[type="tel"], .dnnFormItem select, .dnnFormItem textarea {
    width: 100%;
    max-width: 445px;
    border-radius: 0px 5px 5px 0px;
    border: 1px solid #eee;
    margin-bottom: 15px;
    width: 75%;
    height: 42px;
    float: left;
    padding: 0px 15px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.dnnFormItem {text-align:left;}
.sendcomment {
    float: right;
}
.dnnFormItem label {padding:5px;font-weight:bold;}
.nav-tabs > li.fancyTab:hover {
   text-decoration: none;
    background-color: #f9f9f9;
    box-shadow: 0 0 0 1px #ddd;
    border: none!important;
}
.nav-tabs > li.fancyTab a:hover {
    text-decoration: none;
     background-color: #f9f9f9;
     
     border: none!important;
 }
 
 .collapse.in {
    display: block !important;
}
.fade-in {
    opacity: 0;
    animation: fadeIn 0.5s ease-in 1 forwards;
  }
  .panel-main {
      background-color: #fff;
      width: 100%;
      /* box-shadow: 0 0 12px rgba(0,0,0,0.8); */
      border:  solid 1px #efe7e7;
  }
  .panel-main img {
      width: 100%;
      max-height: 275px;
      min-height: 275px;
  }
  .thumbs img {
    width: 100%;
    height: auto;
    min-height: 90px;
    max-height: 90px;
}
.thumbs {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 2px;
    width: 100%;
    /* box-shadow: 0 0 12px rgba(0,0,0,0.8); */
    border: solid 1px #efe7e7;
}

.responsive-height {
    min-height: 240px;
    max-height: 241px;
}